* {
    box-sizing: border-box;
}

body {
    font-family: 'Lusitana', serif;
}

.secondary-font {
    font-family: 'Raleway', sans-serif !important;
}


/* ٌResponsive media queries for text size */
    @media (max-width: 575px) {
        h1.changeSize {
            font-size: 3em;
        }
        p.changeSize {
            font-size: 2em;
        }
    }


/*.................................. Home Page ........................................ */

/* Navigation Bar */
.active {
    background-color: #dee2e6;
    border-radius: 8px;
    margin-bottom: 5px;
}

.nav-item {
    font-family: 'Raleway', sans-serif;
}

#contact-us {
    border-right: 2px solid #dee2e6;
    padding-right: 15px;
}

.fa-envelope,
.fa-brands,
.fa-angles-up {
    color: #112D4E;
}

ul#main-navigation a:hover {
    background-color: #dee2e6;
    border-radius: 8px;
}


/* JMR Title */
#jmr-title {
    color: #112D4E;
}

.blueButton {
    background-color: #112D4E;
    color: #fff;
}

.title-quote {
    /*Your Go-TO Distination ...*/
    font-family: 'Raleway', sans-serif;
}

#title-quote_02 {
    /*Are youn in need ...*/
    font-family: 'Lusitana', serif;
    font-size: 1.2em;
    margin: auto;
    width: 80%;
    color: #112D4E;
    font-weight: bold;
    text-align: justify;

}

.carousel-control-next,
.carousel-control-prev

/*, .carousel-indicators */
    {
    filter: invert(100%);
}

/* Contact Info */
#contact-info {
    list-style: none;
}

#top-icon {
    font-size: 22px;
}

/* Footer */
a#designer-link:link {
    text-decoration: none;
    font-size: 14px;
}

@media (max-width: 768px) {
    .col-6 {
        font-size: 0.7em;
    }
}


/*................................. Features Page ....................................... */
#our-services {
    color: #112D4E;
}

/* Services_Icons */
.iconTitle {
    font-style: italic;
    font-weight: bold;
    color: #112D4E;
}

a.clickableIcons:link {
    color: #112D4E;
}

a.clickableIcons:hover {
    text-decoration: none;
}

a.clickableIcons>h5:hover,
a.clickableIcons>i:hover {
    text-shadow: 3px 3px #81b5f0bb;

}

.modal-dialog {
    max-width: 65%;
    margin: auto;
  }

  .modal-body img {
    width: 100%;
    height: auto;
  }

/* End of Services_Icons */


#biostatistics {
    background-image: linear-gradient(to right, rgba(245, 247, 250, 0.3), rgba(195, 207, 226, 1));
    border-radius: 8px;
}

#consultation {
    background-image: linear-gradient(to left, rgba(161, 196, 253, 0.2), rgba(194, 233, 251, 1));
    border-radius: 5px;
}

#editorial {
    background-image: linear-gradient(to left, rgba(172, 203, 238, 0.2), rgba(231, 240, 253, 1));
    border-radius: 5px;
}

#publishing {
    background-image: linear-gradient(to right, rgba(255, 241, 235, 0.5), rgba(172, 224, 249, 1));
    border-radius: 5px;
}



/*................................. Pricing Page ....................................... */
.btn-link {
    color: #112D4E !important;
}
